[class*=slider-one__slider-] {
  padding-top: 190px;
  padding-bottom: 190px;
}
p.event-three__text {
	display: none;
}
.event-details__schedule-time {
    width: 170px;
}
.gform_button {
	border: none;
	outline: none;
	background-color: #d99578;
	display: inline-block!important;
	vertical-align: middle;
	font-size: 13px!important;
	color: #fff!important;
	text-transform: uppercase;
	padding: 12px 52px!important;
	border-radius: 4px;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	/*width: 100%!important;*/
	text-align: center;
}
.gform_button:hover {
	background-color: #fff;
	color: #302e2f!important;
}
.event-details__event-info__list li p a {
    color: #a19b9d;
}
.event-details__event-info__list li p a i {
	color: #d99578;
}
.event-details__content .row > div {
	margin: 0 0 20px;
}
@media only screen and (max-width: 767px) {
	.event-details__schedule-list li {
		align-items: normal;
	}
	.event-details__schedule-list li .event-details__schedule-content {
		text-align: left;
	}
	.event-details__contact iframe {
		width: 100%!important;
	}
}
.event-page-three {
    padding: 0;
	clear: both;
}
.site-header__cart {
	display: none;
}
.event-four {
	padding: 0;
}
.event-page-three.history .event-one__btn.thm-btn {
	margin: 27px 0 0;
}
@media only screen and (max-width: 1199px) {
	.event-page-three.history .event-one__right {
		padding-left: 0;
		border-top: 0;
		margin-top: 0;
	}
}
@media only screen and (max-width: 991px) {
	.event-page-three.history .event-one__right {
		padding-left: 50px;
	}
}
.topbar-two .inner-container a img {
    max-width: 120px;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper textarea, .gform_wrapper select {
	border: 1px solid #dfdfdf;
	border-radius: 2px;
	padding: 5px 6px!important;
	height: 40px;
}
.cardholder_name input {
	border: 0!important;
}
::-webkit-input-placeholder { /* Edge */
  color: #777!important;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #777!important;
}
::placeholder {
  color: #777!important;
}
.event-details {
	padding: 120px 0 60px;
}
/*.plan-visit__content #admission,
.plan-visit__content #anenities,*/
.plan-visit__content #interior,
/*.plan-visit__tab-links .admission,
.plan-visit__tab-links .anenities,*/
.plan-visit__tab-links .interior {
	display: none;
}
.donation-form__tab {
	max-width: 768px;
}
.donation-form .tab-pane {
	max-width: 768px;
	margin: 0 auto;
}
.gf_sqquare_container iframe {
	min-height: 41px;
	color: #777!important;
}
.owl-item h1,
.owl-item h2,
.owl-item h3,
.owl-item h4,
.owl-item h5,
.owl-item h6,
.owl-item p,
.inner-banner__title,
.inner-banner__text,
.thm-breadcrumb {
	text-shadow: 0px 0px 3px #000!important;
}
.list-post-type .list-post-title {
	margin: 90px 0 30px;
}
.list-post-type .list-item {
	padding: 10px 0!important;
	margin: 0 0 10px!important;
}
.list-post-type .list-item .post-content figure,
.list-post-type .list-item .post-content .kc-entry_meta,
.list-post-type .list-item .post-content .text {
	display: none;
}
.contact-map-one iframe {
	width: 100%;
}
#ui-datepicker-div {
	display: none!important;
}
.hidden {
	display: none!important;
}
.join h4 {
	color: #fff;
}
.join input {
	font-size: 16px;
}
.join {
	background: #4e4b4d;
	padding: 30px 0;
	text-align: center;
}
.join .gform_wrapper {
	margin: 0;
}
.join .gform_body .ginput_complex {
	font-size: 0;
}
.join .gform_body .ginput_complex span {
	font-size: 16px;
}
.join .gform_wrapper form {
	text-align: center;
}
.join .gform_wrapper .gform_footer {
	margin: 0;
	padding: 0;
}
.join .gform_wrapper .top_label li.gfield.gf_inline,
.join div.ginput_container_name span {
	padding-right: 0!important;
}
.join .name_first input {
	border-right: 0;
}
.join .name_last input {
	border-left: 0;
}
@media only screen and (min-width: 641px) {
	.join .ginput_container_email input.large {
		width: 300px!important;
	}
}
.exhibhition-one .event-one__more-links {
	color: #cec7c4;
}
.exhibhition-one .event-one__more-links:hover {
    color: #d99578;
}
#how-to-get iframe {
	width: 100%!important;
}
.plan-visit__content p {
	margin: 0 0 10px;
}
.gf_browser_chrome.gform_wrapper #gform_11 .ginput_container_email input {
	margin-top: 14px;
}
@media only screen and (max-width: 991px) {
	#gform_11 .ginput_container_email input {
		margin: 0 0 20px!important;
	}
}
.header-navigation .container .right-side-box {
    display: block!important;
}
@media only screen and (max-width: 480px) {
	.inner-banner .list-unstyled.thm-breadcrumb li:last-of-type {
		display: none;
	}
}
button.menu-toggler {
	padding-left: 15px;
}
.inner-banner__title {
	word-break: normal;
}